/**
 * main #0F8
 * light #5FA
 * lightest #AFD
 * dark #0A5
 * darkest #052
 */
body {
    font-family: 'Roboto', Arial;
    color: #222;
}

h1 {
    font-family: 'Roboto', "Arial Black";
    font-style: italic;
    letter-spacing: 2px;
}

h1 span {
    color: white;
    -webkit-text-stroke: 2px #0F8;
}

a {
    color: inherit;
}
a:hover {
    color: inherit;
}

.title {
    max-width: 600px;
}
.title h2 {
    font-size: 1rem;
    display: inline;
    font-weight: normal;
}

.meta {
    font-size: 13px;
    text-align: center;
}
.subheading {
    font-size: 13px;
}

.text-monospace {
    font-family: "Andale Mono",SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
}

img.magnet {
    height: 17px;
    transform: rotate(90deg);
}

#search {
    width: 250px;
    height: 42px;
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: inherit;
}
.table-striped tbody tr:nth-of-type(even) {
    background-color: rgba(0, 0, 0, .02)
}

.ui-menu .ui-menu-item-wrapper {
    padding: 8px;
    font-size: 13px;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
    border: 1px solid #AFD;
    background: #AFD;
    font-weight: normal;
    color: #052;
}

.nav {
    color: grey;
    height: 42px;
}
.nav .active, .nav .active:hover {
    color: black;
    border-bottom: 2px solid #0F8;
}
.nav-link:hover {
    border-bottom: 2px solid #000;
}

.info {
    font-size: 13px;
}
h1 a:hover {
    text-decoration: none;
    color: inherit;
}

.btn-outline-primary {
    color: #0F8;
    background-color: transparent;
    background-image: none;
    border-color: #0F8;
}
.btn-outline-primary:hover {
    color: #fff;
    background-color: #0F8;
    border-color: #0F8;
}
.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #0F8;
    border-color: #0F8;
}
.btn-magnet {
    font-weight: 600;
}

.table-file {
    color: black;
}

.table thead.search tr:nth-child(1) {
    border-top: 3px solid #5FA;
    border-bottom: 3px solid #5FA;
}
.table thead th {
    border-top: 0;
    border-bottom-width: 1px;
    text-transform: uppercase;
    font-size: 13px;
}

.form-control:focus {
    border-color: #0F8;
    box-shadow: 0 0 0 .2rem #AFD;
}

.page-link {
    color: #000;
}
.page-link:hover {
    color: #052;
    background-color: #0F8;
    border-color: #0F8;
}
